<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>pt. 01</Title>
  <Series>HYPER SCAPE #4 Pass Through to the Other Side</Series>
  <Web>https://www.comixology.com/HYPER-SCAPE-4-Pass-Through-to-the-Other-Side-Part-1/digital-comic/932293</Web>
  <Summary>Huo Shu and Basilisk enter the Crown Rush match with a newfound advantage, but inside another surprise awaits--a revelation and a warning . . .</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB932293], [ASINB091JBYZH6]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games, Science Fiction</Genre>
  <PageCount>12</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
